#aboutSection {
    background-color: #fff;
}

.aboutOuter {
    padding: 70px 0;
    max-width: 1050px;
    margin: 0 auto
}

#aboutSection .aboutOuter1 {
    background: #d84128;
    padding: 5% 0;
    color: #fff;
}

.aboutDesc .descWrap {
    display: block
}

.Image img,
.aboutImage img {
    width: 100%;
    height: auto;
}

.aboutImage {
    font-size: 0;
    width: 45%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3%;
}

.aboutContent {
    width: 49.9%;
    display: inline-block;
    vertical-align: middle
}

.abt {
    font-size: 35px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 20px;
    letter-spacing: 1px
}

.aboutDesc {
    font-size: 12px;
    font-family: proxima-nova, sans-serif;
    font-weight: 400
}

.aboutDesc .descWrap {
    margin-bottom: 15px;
    line-height: 1.25;
    display: block
}

.aboutDesc .descWrap a {
    color: #fff;
}

span.first {
    font-weight: 700
}

.aboutInner1 {
    margin-bottom: 50px
}

.aboutInner2 {
    text-align: center;
    line-height: 1
}

.previousContents {
    font-size: 0
}

.previousContents li:last-child {
    margin-right: 0
}

.previousContents li {
    display: inline-block;
    vertical-align: top;
    margin-right: 1%;
    cursor: default;
    width: 23%;
}

.Image img {
    height: auto;
}

.previousTitle {
    font-size: 16px;
    text-align: left;
    margin: 15px 0;
    text-transform: uppercase
}

.prevDesc {
    font-size: 12px;
    text-align: left;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 15px
}

.learn {
    width: 48%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2%
}

.stream {
    width: 48%;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2%
}

.learn a,
.stream a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    display: block;
    height: 36px;
    line-height: 39px;
    border: 1px solid
}

.learn:hover,
.stream:hover {
    opacity: .7
}

.abt.mobile {
    display: none
}

.aboutOuter {
    max-width: 100%;
}

.aboutInner1 {
    max-width: 1050px;
    margin: 0 auto;
    margin-bottom: 50px;
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .aboutOuter {
        padding: 70px 0;
        max-width: 93%;
        margin: 0 auto
    }
    .previousContents li {
        display: inline-block;
        width: calc(94% / 3);
        vertical-align: top;
        margin-right: 3%;
        cursor: default
    }
}

@media only screen and (max-width:767px) {
    .aboutOuter {
        padding: 30px 0;
        max-width: 90%;
        margin: 0 auto
    }
    .abt.desktop {
        display: none
    }
    .abt.mobile {
        display: block!important
    }
    .aboutImage {
        font-size: 0;
        width: 100%;
        display: block;
        vertical-align: middle;
        margin-right: 0
    }
    .abt {
        font-size: 20px;
        text-align: center
    }
    .aboutContent {
        width: 100%;
        display: block;
        vertical-align: middle;
        margin-top: 25px
    }
    .previousContents li {
        display: block;
        width: 100%;
        vertical-align: top;
        margin-right: 0;
        cursor: default;
        margin-bottom: 30px
    }
    .Image img {
        height: auto
    }
    .aboutInner1 {
        max-width: 92%;
        margin: 0 auto;
        margin-bottom: 30px;
    }
}

@media only screen and (min-width:1024px) {
    .Image img.thelionimg {
        width: 100%
    }
}